.widget-news {
  .hovercard {
    img {
      object-fit: cover;
      max-height: 100%;
    }

    .card-body {
      &.card-img-overlay {
        position: absolute !important;
      }
    }
  }
}

.aspect-box {
  height: 0;
  //overflow: hidden;
  padding-top: 56.75%;
  position: relative;

  &.wide {
    padding-top: 28.125%;
  }

  &.ultra-wide {
    padding-top: 14.0625%;
  }

  &.min-height {
    min-height: 150px;
  }

  .aspect-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
